package org.texttechnologylab.project.gruppe_05_1.exceptions;

public class SpeechNotFoundException extends RuntimeException {
    public SpeechNotFoundException() {
        super("Speech not found");
    }
}
